Subject: [bug#75959] [PATCH v10] services: syncthing: Add support for config file generation.

From: Gabriel Santos <[email-masked]>
Date: Tue, 25 Feb 2025 00:14:12 -0300

>I see this too. I don't use the Guix service for Syncthing so it has
>nothing to do with that.
>
>> However, it looks like it is not because the service itself, but because
>> of the syncthing upgrade to 1.29.2 in commit
>> 06d37f38606fabbace21e55ec7f2546b3ae5214f.
>
>Yes, seems that way.

Since this isn't related to the service, but rather the version,
I think it would be best to look at the
diff between the tags:

<https://github.com/syncthing/syncthing/compare/v1.28.1...v1.29.2>

--
Gabriel Santos